View Issue Details

IDProjectCategoryView StatusLast Update
0000053VitalPBX[All Projects] i18npublic2018-02-01 15:40
ReporterdjonyAssigned Tomrivera 
PrioritylowSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-3b 
Target VersionFixed in Version2.0.0-4RC1 
Summary0000053: Cron Profile tooltip mistake
Descriptioncron_profiles.month.tooltip = This is the month a specified command will run on, it may be specified numerically (0-12), or as the name of the month (e.g. May)

But month start with 1 (January). So the right tooltip is ~~it may be specified numerically (1-12)~~
TagsNo tags attached.

Activities

djony

2018-01-30 08:09

reporter   ~0000074

cron_profiles.weekday.tooltip = This is the Day of Week that you want a command to be run on, it can also be numeric (0-7) or as the name of the day (e.g. sun).

But Sunday is 0, Satarday is 6. So the right tooltip is ~~it can also be numeric (0-6)~~

mrivera

2018-01-30 21:59

administrator   ~0000076

on weekday profile the 0 and 7 represents sunday

mrivera

2018-02-01 15:40

administrator   ~0000083

Changes already released

Issue History

Date Modified Username Field Change
2018-01-30 08:04 djony New Issue
2018-01-30 08:09 djony Note Added: 0000074
2018-01-30 21:59 mrivera Note Added: 0000076
2018-01-30 22:24 mrivera Assigned To => mrivera
2018-01-30 22:24 mrivera Status new => confirmed
2018-01-31 15:01 mrivera Status confirmed => resolved
2018-01-31 15:01 mrivera Fixed in Version => 2.0.0-4RC1
2018-01-31 15:01 mrivera Resolution open => fixed
2018-02-01 15:40 mrivera Note Added: 0000083
2018-02-01 15:40 mrivera Status resolved => closed